<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import java.net.URL?>
<AnchorPane fx:id="pane" prefHeight="498.0" prefWidth="550.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="ua.softserve.academy.kv030.FX.controllers.AccountController">

    <children>

        <VBox layoutX="126.0" layoutY="66.0">
            <children>
                <Label prefWidth="169.0" styleClass="card-title" text="Account" />
            <TextField fx:id="usernameTextField" promptText="username">
               <VBox.margin>
                  <Insets bottom="10.0" />
               </VBox.margin>
            </TextField>
            <PasswordField fx:id="passwordTextField" layoutX="10.0" layoutY="50.0" promptText="password">
               <VBox.margin>
                  <Insets bottom="10.0" />
               </VBox.margin>
            </PasswordField>
                <Button fx:id="loginButton" onAction="#login" mnemonicParsing="false" styleClass="button-raised" text="Login">
               <VBox.margin>
                  <Insets top="10.0" />
               </VBox.margin>
            </Button>
            </children>
        </VBox>
          <Separator layoutX="94.0" layoutY="257.0" prefHeight="35.0" prefWidth="300.0" />
    </children>
    <stylesheets>
        <URL value="@../css/material-fx-v0_3.css" />
    </stylesheets>

</AnchorPane>
